GDB (xrefs)

Public Attributes | List of all members
mi_cmd Struct Reference

`#include "mi-cmds.h"`

## Public Attributes
const char * | name
struct mi_cli | cli
mi_cmd_argv_ftype * | argv_func
int * | suppress_notification

## Detailed Description

Definition at line 138 of file mi-cmds.h.

## Member Data Documentation

## ◆ argv_func

mi_cmd_argv_ftype* mi_cmd::argv_func

Definition at line 146 of file mi-cmds.h.

## ◆ cli

struct mi_cli mi_cmd::cli

Definition at line 144 of file mi-cmds.h.

## ◆ name

const char* mi_cmd::name

Definition at line 141 of file mi-cmds.h.

Referenced by build_table().

## ◆ suppress_notification

int* mi_cmd::suppress_notification

Definition at line 152 of file mi-cmds.h.

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/mi/mi-cmds.h